<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="mg-27">Mg-27</h1>
<p>Element: Magnesium (Z = 12); natural abundance: 0.0 %</p>
<p>Results found: (6) [‘j33’, ‘j4t0’, ‘j4t1’, ‘t21’, ‘j32’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.3; Collisions: 1.46699e+01 +/- 0.0 %</p>
<p>j33 time: 8.4; Collisions: 1.13752e+01 +/- 0.1 %</p>
<p>t21 time: 11.2; Collisions: 1.46691e+01 +/- 0.0 %</p>
<p>j32 time: 8.8; Collisions: 1.13705e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.0 % (refs), 48.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>j33: rms = 53.3 %</p>
<p>j32: rms = 64.0 %</p>
</body>
</html>
